Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1079691 - OVIRT35 - [RFE] Set 'save network configuration' default to 'true' on setup networks dialog
Summary: OVIRT35 - [RFE] Set 'save network configuration' default to 'true' on setup n...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: Meni Yakove
URL:
Whiteboard: network
Depends On:
Blocks: 1114241
TreeView+ depends on / blocked
 
Reported: 2014-03-23 06:46 UTC by Moti Asayag
Modified: 2016-02-10 19:36 UTC (History)
9 users (show)

Fixed In Version: ovirt-3.5.0-alpha1.1
Doc Type: Release Note
Doc Text:
The "Save Network Configuration" check box is now marked by default, due to users' configurations being wiped by accident; please pay attention to uncheck it when experimenting.
Clone Of:
: 1114241 (view as bug list)
Environment:
Last Closed: 2014-10-17 12:44:57 UTC
oVirt Team: Network


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 27837 master MERGED webadmin: Save network configuration by default Never

Description Moti Asayag 2014-03-23 06:46:39 UTC
With the setup networks dialog, a complex network configuration can be set at once, by specifying the target settings.

It makes sense that the default of the 'save network' action in that context will be marked as true.

An advanced approach will be persisting the network changes automatically as done by the engine for any network label-based configuration and as suggested on [1].

[1] https://bugzilla.redhat.com/show_bug.cgi?id=1043018#c3

Comment 1 lpeer 2014-03-23 07:05:44 UTC
The bug was reported as a result of BenRitter88 twit -
https://twitter.com/BenRitter88/status/447512219253612544/photo/1

Comment 2 Sandro Bonazzola 2014-10-17 12:44:57 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.